<span style="font-family:'Open Sans';font-size:31px;color:#24292e;">**Understand how your data is used**</span>

<span style="font-family:'Open Sans';font-size:14px;color:#24292e;">The Matrix protocol is designed with your privacy and data sovereignty in mind. Because it is a decentralised, federated service with cryptographically-validated message integrity, there are a few important things to know before you use the Service.</span>

<span style="font-family:'Open Sans';font-size:14px;color:#24292e;">This app can communicate with any matrix homeserver which supports the matrix specification by the homeserver. The user is free to choose the homeserver and has to accept the privacy policy of this homeserver before using it.</span>

<span style="font-family:'Open Sans';font-size:23px;color:#24292e;">**Federation**</span>

<span style="font-family:'Open Sans';font-size:14px;color:#24292e;">Services using the Matrix protocol rely on Matrix homeservers which share user data with the wider ecosystem over federation.</span>

*   <span style="font-family:'Open Sans';font-size:14px;color:#24292e;">When you send messages or files in a room, a copy of the data is sent to all participants in the room. If these participants are registered on remote homeservers, your username, display name, messages and files may be replicated across each participating h</span><span style="font-family:'Open Sans';font-size:14px;color:#24292e;">omeserver.</span>

*   <span style="font-family:'Open Sans';font-size:14px;color:#24292e;">We will forget your copy of your data upon your request. We will also forward your request onto federated homeservers. However - these homeservers are outside our span of control, so we cannot guarantee they will forget your data.</span>

*   <span style="font-family:'Open Sans';font-size:14px;color:#24292e;">Federated homeservers can be located anywhere in the world, and are subject to local laws and regulations.</span>

<span style="font-family:'Open Sans';font-size:23px;color:#24292e;">**Bridging**</span>

<span style="font-family:'Open Sans';font-size:14px;color:#24292e;">Some Matrix rooms are bridged to third-party services, such as IRC networks, twitter or email. When a room has been bridged, your messages and media may be copied onto the bridged service.</span>

*   <span style="font-family:'Open Sans';font-size:14px;color:#24292e;">It may not be technically possible to support your management of your data once it has been copied onto a bridged service.</span>

*   <span style="font-family:'Open Sans';font-size:14px;color:#24292e;">Bridged services can be located anywhere in the world, and are subject to local laws and regulations.</span>

<span style="font-family:'Open Sans';font-size:19px;color:#24292e;">**Integration Services (Bots and Widgets)**</span>

<span style="font-family:'Open Sans';font-size:14px;color:#24292e;">The homeserver the user is using may provide a range of integrations in the form of Widgets (web applications accessed as part of the Matrix Client webapp) and Bots (automated participants in rooms). Bots and Widgets have access to the messages and files in rooms in</span><span style="font-family:'Open Sans';font-size:14px;color:#24292e;"> which they participate.</span>

<span style="font-family:'Open Sans';font-size:23px;color:#24292e;">**Forgetting your Data**</span>

<span style="font-family:'Open Sans';font-size:14px;color:#24292e;">You can request that we forget your data if you deactivate your account. Each user in a Matrix conversation receives their own copy of all messages and files in that conversation (similar to email), so we ensure data is forgotten by ensuring that your data</span><span style="font-family:'Open Sans';font-size:14px;color:#24292e;"> is not shared further and is not visible to future users. Once all users’ copies have been forgotten the messages and files will be deleted from the homeserver database. For full details, please see the </span>[<span style="font-family:'Open Sans';font-size:14px;color:#0000ee;"><u>full privacy notice</u></span>](https://matrix.org/legal/privacy-notice/ "https://matrix.org/legal/privacy-notice/")<span style="font-family:'Open Sans';font-size:14px;color:#24292e;">.</span>

<span style="font-family:'Open Sans';font-size:14px;color:#24292e;">If you remove (redact) a message, the message content will no longer be accessible to users. Redactions only remove message content, your display name and avatar - your username will still be visible. Federated homeservers and some matrix clients may not h</span><span style="font-family:'Open Sans';font-size:14px;color:#24292e;">onour the redaction request.</span>

<span style="font-family:'Open Sans';font-size:23px;color:#24292e;">**Legal Basis for Processing**</span>

<span style="font-family:'Open Sans';font-size:14px;color:#24292e;">New Vector processes your data under Legitimate Interest. This means that we process your data only as necessary to deliver the Service, and in a manner that you understand and expect.</span>

<span style="font-family:'Open Sans';font-size:14px;color:#24292e;">The Legitimate Interest of our Service is the provision of decentralised, openly-federated and (optionally) end-to-end encrypted communication services. The processing of user data we undertake is necessary to provide the Service. The nature of the Service</span><span style="font-family:'Open Sans';font-size:14px;color:#24292e;"> and its implementation results in some caveats concerning this processing, particularly in terms of GDPR Article 17 Right to Erasure (Right to be Forgotten). We believe these caveats are in line with the broader societal interests served by providing the </span><span style="font-family:'Open Sans';font-size:14px;color:#24292e;">Service. These caveats are discussed in detail in the full privacy notice, but the most important restriction is that your username will still be publicly associated with rooms in which you have participated even if you deactivate your account and ask us t</span><span style="font-family:'Open Sans';font-size:14px;color:#24292e;">o forget your data.</span>

<span style="font-family:'Open Sans';font-size:14px;color:#24292e;">In situations where the interests of the individual appear to be in conflict with the broader societal interests, we will seek to reconcile those differences in accordance with our policy.</span>

<span style="font-family:'Open Sans';font-size:14px;color:#24292e;">If any of the above are unacceptable to you, </span><span style="font-family:'Open Sans';font-size:14px;color:#24292e;">**please do not use the Service.**</span>

<span style="font-family:'Open Sans';font-size:14px;color:#24292e;">Please review the </span>[<span style="font-family:'Open Sans';font-size:14px;color:#0000ee;"><u>full privacy notice</u></span>](https://matrix.org/legal/privacy-notice/ "https://matrix.org/legal/privacy-notice/")<span style="font-family:'Open Sans';font-size:14px;color:#24292e;"> and </span>[<span style="font-family:'Open Sans';font-size:14px;color:#0000ee;"><u>code of conduct</u></span>](https://matrix.org/legal/code-of-conduct/ "https://matrix.org/legal/code-of-conduct/")<span style="font-family:'Open Sans';font-size:14px;color:#24292e;"> before using this Service.</span>

<span style="font-family:'Open Sans';font-size:14px;color:#24292e;">Please review the </span>[<span style="font-family:'Open Sans';font-size:14px;color:#0000ee;"><u>terms and conditions</u></span>](https://matrix.org/legal/terms-and-conditions/ "https://matrix.org/legal/terms-and-conditions/")<span style="font-family:'Open Sans';font-size:14px;color:#24292e;"> before using this Service.</span>

<span style="font-family:'Open Sans';font-size:14px;color:#24292e;">You must be at least 16 years old to use this Service.</span>
